<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/imageView_wallpaper"
        android:layout_width="match_parent"
        android:layout_height="320dp"
        android:scaleType="fitXY" />

    <ImageView
        android:id="@+id/delete"
        android:layout_width="23dp"
        android:layout_height="23dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/icon_delete"
        app:layout_constraintBottom_toBottomOf="@+id/imageView_wallpaper"
        app:layout_constraintEnd_toEndOf="@+id/imageView_wallpaper" />

</androidx.constraintlayout.widget.ConstraintLayout>